Bug 175058 - Password not accepted
Password not accepted
Product: Fedora
Classification: Fedora
Component: gnome-desktop (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Root Password not accepted or shows a...
Depends On:
  Show dependency treegraph
Reported: 2005-12-05 21:01 EST by Need Real Name
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-12-06 17:13:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2005-12-05 21:01:05 EST
From Bugzilla Helper:
User-Agent: Opera/8.51 (Windows NT 5.1; U; en)

Description of problem:
I am new to Linux. I installed Fedora FC4 as Desk computer. The install
ran fine and I could use the computer with the Gnome desktop
I ran redhat update and updated the kernal and Extras. 
At some point the Root password would no longer be accepted.
Can I reset the Root password? I am unable to get in Admin mode as the 
password doesn't work.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.Try to set Time/Date  When it asks for password, the correct password
  in the correct case doesn't work.
2.Also using SU command in Terminal mode I get the same results.

Actual Results:  Password not accepted

Expected Results:  Password accepted

Additional info:

I don't mind reloading FC4 if that is the only way, but it looks like
the password was changed.
Comment 1 Ray Strode [halfline] 2005-12-06 17:13:33 EST

Bugzilla isn't the best place to ask these types of questions.  the Fedora-list
mailing list is more appropriate.

Also this link may be useful for you:


Note You need to log in before you can comment on or make changes to this bug.